.movebox {width:40px; height:20px; background-color:#FFFFFF; border:#000000 solid 1px;}
.bg1 {
 background-image: url(images/headerlogo.gif);
 background-repeat:no-repeat;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;

}
.bg2 {
 background-image: url(images/inner_logo2.gif);
 background-repeat:no-repeat;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;

}

a.DepartmentUnselected
{      
  font-family: Verdana, Arial;
  font-weight: bold; 
  font-size: 10pt;
  color: #000000;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.DepartmentUnselected:hover                      
{                                                 
  padding-left: 5px;                              
  color: #990000;
  font-size: 10pt;                                 
}             
a.DepartmentUnselectedSml
{      
  font-family: Verdana, Arial;
  font-weight: bold; 
  font-size: 8pt;
  color: #000000;                                 
  line-height: 18px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.DepartmentUnselectedSml:hover                      
{                                                 
  padding-left: 5px;                              
  color: #990000;
  font-size: 8pt;                                 
}                                                         
.ErrorText
{
  padding-left: 260px;
  color: Red; 
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
}       
.ProductRRP                               
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;  
  text-decoration: line-through;  
  font-size: 12px;                                
}  
a.DepartmentSelected                              
{                                                 
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 10pt;                                 
  color: #990000;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}         
a.DepartmentSelectedSml                              
{                                                 
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 8pt;                                 
  color: #990000;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}         
.DepartmentTitle
{      
  color: #990000;
  font-family: Verdana,Arial;
  text-decoration: none;
  font-size: 18px;
  line-height: 15px
}      
.ListDescriptionLg
{      
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold; 
  color: #00000;
  padding-right: 3px;
  text-align: left;
}      
.ListDescription
{      
  font-family: Verdana;
  font-size: 10pt;
  color: #00000;
  padding-right: 3px;
  text-align: left;
}      
.ListDescriptionSm
{      
  font-family: Verdana;
  font-size: 9pt;
  color: #00000;
  padding-right: 3px;
  text-align: left;
}     
.SupportDescription
{      
  font-family: Verdana;
  font-size: 8pt;
  color: #00000;
  padding-right: 3px;
  text-align: left;
}      
.ProductName                
{                           
  color: Black;             
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;        
  font-size: 12px;          
}                           
A.ProductName, A.Link       
{                           
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 12px;                                
  text-decoration: none;                          
}                                                 

A.ProductName:hover, A.Link:hover                 
{                                                 
  color: Red;                                     
}                                                 
.ProductDetailsDescription                               
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 14px;                                
}  
.ProductDescription                               
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
}                                                 
.Price                                            
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
}                                                 
.ProductPrice                                     
{                                                 
  color: red;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 14px;                                
}             
.ProductPrice2                                     
{                                                 
  color: #FF0000;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 12px;                                
}                                        
.PagingText                                       
{                                                 
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
  color: Brown;                                   
}               
.FirstPageText
{      
  color: Navy;
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 9px;
}      
.SearchBoxHead
{       
  border-right: #0468a4 2px solid;
  border-top: #0468a4 2px solid;
  border-bottom: #0468a4 2px solid;
  border-left: #0468a4 2px solid;
  background-color: #0583b5;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 10pt;
  color: #f5f5dc;
  padding-left: 3px
}       
.SearchBoxContent
{       
  border-right: #0468a4 2px solid;
  border-top: #0468a4 2px solid;
  border-left: #0468a4 2px solid;
  border-bottom: #0468a4 2px solid;
  background-color: #8bc8dd;
  font-family: Arial, Verdana;
  font-size: 9pt;
  color: darkblue;
  padding-top: 5px;
  padding-left: 12px;
  padding-bottom: 5px
}       
.SearchBox
{       
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 9pt;
  margin-bottom: 5px
}       
.TableHeader
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #00008b
}      
.TableHeaderProm
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: orange
}      
.TableHeaderGreen
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #339900
}     
.TableHeaderBlue2
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #006699
}     
.TableHeaderBlue
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #37D5DD
}      
 
.TableHeaderGrey
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #999999
}     
.TableHeaderBrown
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #CF6363
}     
.TableHeaderPurple
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #D951B0
}      
.TableRow
{      
  font-family: Verdana;
  font-size: 11px;
  background: #dcdcdc
}  
.TableRowProm
{      
  font-family: Verdana;
  font-size: 11px;
  background: #ffff99
}   
.TableRowGreen
{      
  font-family: Verdana;
  font-size: 11px;
  background: #B4FEBD
} 
.TableRowBlue
{      
  font-family: Verdana;
  font-size: 11px;
  background: #BAF0F3
}     
.TableRowBlue2
{      
  font-family: Verdana;
  font-size: 11px;
  background: #66cccc
}     
.TableRowGrey
{      
  font-family: Verdana;
  font-size: 11px;
  background: #CCCCCC
}   
.TableRowPurple
{      
  font-family: Verdana;
  font-size: 11px;
  background: #EEB0DC
}   
.TableRowBrown
{      
  font-family: Verdana;
  font-size: 11px;
  background: #EDC2C2
}        
.Title 
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 16pt;
  color: #228aaa;
  padding-right: 3px;
  text-align: left;
}      
.AdminPageText
{      
  color: Navy;
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
}     
.AdminPageTextWh
{      
  color: white;
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
}      
.AdminErrorText
{      
  font-weight: bold;
  font-size: 12px;
  color: red;
  font-style: italic;                                            
  font-family: Verdana, Helvetica, sans-serif;                   
}                                                                
.AdminButtonText                                                 
{                                                                
  color: Black;                                                  
  font-family: Verdana, Helvetica, sans-serif;                   
  font-weight: bold;                                             
  font-size: 11px;                                               
}        
.CategoryListHead
{      
  border-right: #ffffff 2px solid;
  border-top: #ffffff 2px solid;
  border-left: #ffffff 2px solid;
  border-bottom: #ffffff 2px solid;
  background-color: #000000;                      
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 10pt;                                
  color: #f5f5dc;                                 
  padding-left: 3px                               
}                                                 
.CategoryListContent                              
{                                                 
  border-right: #ffffff 2px solid;                
  border-top: #ffffff 2px solid;                  
  border-left: #ffffff 2px solid;                 
  border-bottom: #ffffff 2px solid;               
  background-color: #f8c78c                       
}                                                 
a.CategoryUnselected                              
{                                                 
  font-family: Verdana, Arial;                    
  font-size: 8pt;                                 
  color: #000000;                                 
  line-height: 20px;                              
  padding-right: 5px;                             
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.CategoryUnselected:hover                        
{                                                 
  color: #990000; 
  font-weight: bold;                                
  padding-right: 5px;                             
  padding-left: 5px                               
}                                                 
a.CategorySelected                                
{                                                 
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 8pt;                                 
  color: #990000;                                 
  line-height: 20px;                              
  padding-right: 5px;                             
  padding-left: 5px;                              
  text-decoration: none                           
}    
a.CategoryUnselectedSml                              
{                                                 
  font-family: Verdana, Arial;                    
  font-size: 7pt;                                 
  color: #000000;                                 
  line-height: 18px;                              
  padding-right: 5px;                             
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.CategoryUnselectedSml:hover                        
{                                                 
  color: #990000; 
  font-weight: bold;   
  font-size: 7pt;                              
  padding-right: 5px;                             
  padding-left: 5px                               
}                                                 
a.CategorySelectedSml                                
{                                                 
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 7pt;                                 
  color: #990000;                                 
  line-height: 18px;                              
  padding-right: 5px;                             
  padding-left: 5px;                              
  text-decoration: none                           
}         
.TableHeaderCart
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 10px;
  color: #ffffff;
  background: #990000
}      
.TableRowCart
{      
  font-family: Verdana;
  font-size: 10px;
  background: #f2c2a6
}
/* Contact form */
ul.contact-form li {width:100%; float:left; padding:0 0 8px 0}
ul.contact-form li label {display:block}
.textarea, .textfield {border:1px solid #ddd; padding:3px 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(PIE.htc)}